components:
  schemas:
    TelemetryData_TelemetryData:
      $ref: http://redfish.dmtf.org/schemas/v1/TelemetryData.v1_0_0.yaml#/components/schemas/TelemetryData_v1_0_0_TelemetryData
      description: The `TelemetryData` schema represents bulk telemetry data from
        a device or service.
      x-longDescription: This resource shall represent bulk telemetry data in a Redfish
        implementation.
    TelemetryData_TelemetryDataTypes:
      enum:
      - OEM
      type: string
      x-enumDescriptions:
        OEM: OEM telemetry data.
title: '#TelemetryData.TelemetryData'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
